body {
  background-color: #23397e;
  color: #fff;
}

* {
  font-family: "Outfit", serif;
  font-optical-sizing: auto;
  font-style: normal;
}

h1 {
  color: #fff;
}

.activeParent {
  font-weight: bold;
}

.nav-link {
  color: #fff;
  font-size: 18px;
}

.nav-link:hover {
  font-weight: bold;
  color: #fff;
}

.navbar-toggler,
.navbar-toggler-icon {
  color: #23397e !important;
  background-color: #fff !important;
}

.btn-primary {
  border: none;
  background-color: #3454BA;
}

.btn-primary:hover {
  border: none;
  background-color: #182756;
}

.navbar-collapse.collapse.show {
  background-color: #182756;
}

.collapsing {
    -webkit-transition: none;
    transition: none;
    display: none;
}